:root {
  --bs-secondary: #84c03f;
  --bs-link-hover-color: #84c03f;
  --bs-secondary-rgb: 132, 192, 63;
}

.pac-container {
  z-index: 10000 !important;
}

footer,
.copyright {
  background-color: #0d6439;
}

hr.style-two {
  border: 0;
  margin: 0;
  height: 2px;
  background-image: linear-gradient(to right,
      rgba(255, 255, 255, 0),
      rgba(255, 255, 255, 0.75),
      rgba(255, 255, 255, 0));
}

.google-icon {
  max-width: 50px;
}

.btn-secondary {
  --bs-btn-color: #000;
  --bs-btn-bg: #84c03f;
  --bs-btn-border-color: #84c03f;

  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #0d6439;
  --bs-btn-hover-border-color: #0d6439;

  --bs-btn-focus-shadow-rgb: 0, 159, 217;

  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #33b6e3;
  --bs-btn-active-border-color: #0d6439;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

  --bs-btn-disabled-color: #000;
  --bs-btn-disabled-bg: #84c03f;
  --bs-btn-disabled-border-color: #84c03f;
}

.text-dark {
  color: #000 !important;
}

.btn-outline-secondary {
  --bs-btn-color: #84c03f;
  --bs-btn-border-color: #84c03f;

  --bs-btn-hover-color: #000;
  --bs-btn-hover-bg: #84c03f;
  --bs-btn-hover-border-color: #84c03f;

  --bs-btn-focus-shadow-rgb: 0, 159, 217;

  --bs-btn-active-color: #000;
  --bs-btn-active-bg: #84c03f;
  --bs-btn-active-border-color: #84c03f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);

  --bs-btn-disabled-color: #84c03f;
  --bs-btn-disabled-bg: transparent;
  --bs-gradient: none;
}

.link-secondary {
  color: #84c03f !important;
}

.bg-light-bg {
  background-color: rgba(132, 192, 63, 0.1) !important;
}

.link-secondary {
  color: #84c03f !important;
  --bs-link-hover-color: #007fad;
}

.text-secondary {
  --bs-text-opacity: 1;
  color: rgba(var(--bs-secondary-rgb), var(--bs-text-opacity)) !important;
}

.header-logo {
  width: 180px;
}

#footer-form {
  z-index: 999;
}

/* .form-group {
  margin-block: 8px;
} */
.form-container .title {
  padding: 22px 5px 10px;
  color: #f9fafb;
  background-color: #f3f3f5;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
}

.form-container form {
  background-color: #f3f3f5;
  padding: 0 6px 20px;
  border-radius: 0 0 6px 6px;
}

.bg-primary {
  background-color: #0d6439 !important;
}

.text-primary {
  color: #0d6439 !important;
}

.text-hicraft-blue {
  color: #84c03f !important;
}

.text-dark-blue {
  color: #0d6439 !important;
}

.rounded-1 {
  border-radius: 32px !important;
}

.form-control:focus {
  color: #212529;
  background-color: inherit;
  border-color: #86b7fe;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  border: 0.0625rem solid #84c03f !important;
}

label.error {
  font-size: 13px;
  color: red;
  margin: 0;
  text-shadow: none;
  line-height: 17px;
  padding-left: 5px;
  text-align: left;
  display: block;
  font-weight: normal;
  margin-top: 3px;
}

#back-to-top {
  position: fixed;
  bottom: -45px;
  right: 10px;
  z-index: 999;
  cursor: pointer;
  border: 0;
  border-radius: 2px;
  text-decoration: none;
  -webkit-transition: all 0.5s;
  -ms-transition: all 0.5s;
  transition: all 0.3s;
  -webkit-transform: rotate(-90deg);
  transform: rotate(-90deg);
  right: 4px;
  text-transform: uppercase;
  font-size: 14px;
  color: #84c03f;
  font-weight: bold;
}

#back-to-top.show {
  bottom: 60px;
}

#back-to-top:hover {
  color: #0d6439;
}

#header {
  box-shadow: 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
}

#header .tracknumber {
  color: #000;
  transition: all 0.3s;
}

#header .tracknumber:hover {
  color: #0d6439;
}

.nav-phone {
  position: relative;
  z-index: 9999;
  display: flex;
  padding: 25px 30px;
  float: right;
  -webkit-box-flex: 0;
  -webkit-flex: 0 0 auto;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
  border: 1px solid #84c03f;
  text-decoration: none;
  visibility: hidden;
}

.accordion-button:not(.collapsed) {
  color: #84c03f !important;
}

.nav-phone__link {
  margin-left: 10px;
  color: #fff;
  font-size: 16px;
  font-size: 21px;
  font-weight: bold;
  line-height: 25px;
}

.nav-phone i {
  font-size: 26px;
  color: #84c03f;
}

@media (max-width: 992px) {
  .nav-phone {
    position: fixed;
    bottom: 12px;
    left: calc(50% - 115px);
    padding: 10px 20px 10px 23px;
    border-radius: 56px;
    background-color: #0d6439;
    visibility: visible;
  }
}

.layer {
  position: absolute;
  inset: 0;
  /* background: linear-gradient(230deg,
      rgba(11, 24, 40, 0.4) 5.02%,
      rgba(10, 28, 50, 0.91) 92.71%); */
  background: linear-gradient(230deg,
      rgba(0, 0, 0, 0.4) 5.02%,
      rgba(0, 0, 0, 0.91) 92.71%);
  z-index: 1;
}

.inner-content h1 {
  font-size: 48px;
}

.width-paragraph {
  max-width: 730px;
}

.inner-content p {
  font-size: 20px;
}

.list-home span {
  font-size: 18px;
}

.fs-xxl-38 {
  font-size: 38px !important;
}

@media (max-width: 575px) {
  .inner-content h1 {
    font-size: 25px;
  }

  .width-paragraph {
    max-width: 340px;
  }

  .inner-content p {
    font-size: 16px;
  }

  .list-home span {
    font-size: 16px;
  }

  .fs-6 {
    font-size: 16px !important;
  }

  .fs-4 {
    font-size: 27px !important;
  }

  ul.gallery {
    --bs-gutter-x: 12px;
    --bs-gutter-y: 12px;
  }

  #footer-form .inner-wrap p {
    font-size: 15px !important;
  }

  .layer {
    position: absolute;
    inset: 0;
    background: linear-gradient(230deg,
        rgba(10, 28, 50, 0.8),
        rgba(10, 28, 50, 0.8));
    z-index: 1;
  }
}

/* services */
.service-list .service-lists a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(47.32%, rgba(0, 0, 0, 0)), to(#0A3055));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 47.32%, #0A3055 100%); */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(47.32%, rgba(13, 100, 57, 0)), to(#0d6439));
  background: linear-gradient(180deg, rgba(13, 100, 57, 0) 47.32%, #0d6439 100%);
}

.service-list .service-lists .service-card:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  /* background: -webkit-gradient(linear, left top, left bottom, color-stop(47.32%, rgba(0, 0, 0, 0)), to(#0A3055));
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 47.32%, #0A3055 100%); */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(47.32%, rgba(13, 100, 57, 0)), to(#0d6439));
  background: linear-gradient(180deg, rgba(13, 100, 57, 0) 47.32%, #0d6439 100%);
}

/* cta */


.services-list-sec .side_form,
.testimonial-block .side_form,
footer .side_form {
  border: solid 1px #84c03f;
  transition: all 0.3s;
}

.services-list-sec .side_form:hover,
.testimonial-block .side_form:hover,
footer .side_form:hover {
  border: solid 1px #ffffff;
}


.cta-header-span {
  display: block;
  font-size: 30px;
}

.service-list-row {
  --bs-gutter-y: 32px;
}

/* process */

.process-card {
  background: #fff;
  border-radius: 5px;
  padding: 40px 32px;
  position: relative;
  border: 1px solid #edf2f7;
  transition: transform 0.3s ease;
}

.process-card:hover {
  transform: translateY(-5px);
}


.icon-circle {
  width: 80px;
  height: 80px;
  margin: 0 auto;
  background-color: #f2f9eb;
  border: 1px dashed #cbd5e1;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.icon-circle i {
  font-size: 2rem;
  color: #0d6439;
}


.process-card h5 {
  color: #000;
  margin-bottom: 16px;
  font-size: 24px;
  text-align: center;
}

.process-card p {
  line-height: 1.6;
  color: #797f73;
  text-align: center;
}

/* gallery */

#gallery {
  padding: 68px 0 100px;
}

ul.gallery {
  list-style-type: none;
  margin: 0;
  padding: 0;
  margin-top: 24px;
}

ul.gallery li {
  position: relative;
  overflow: hidden;
  margin: 1% 0;
  /* float: left; */
}

#gallery .load-more {
  display: block;
  margin: auto;
}

#gallery .load-more:focus {
  box-shadow: none;
}

.gallery-image {
  display: none;
  opacity: 0;
  transform: translateY(20px);
  transition: opacity 0.4s ease, transform 0.4s ease;
}

.gallery-image.show {
  display: block;
  opacity: 1;
  transform: translateY(0);
  transition: all 0.4s ease-out;
}

@media all and (min-width:992px) {
  ul.gallery li {
    width: 24.333%;
  }
}

ul.gallery li a:after {
  font-family: "Font Awesome 6 Free";
  font-weight: 900;
  content: "\f002";

  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  height: 100%;

  text-align: center;
  color: rgba(255, 255, 255, 0);
  font-size: 32px;
  background: rgba(137, 204, 37, 0);

  box-sizing: border-box;

  transition: all 0.4s ease-in-out;

  display: flex;
  justify-content: center;
  align-items: center;
  background-repeat: no-repeat;
  background-position: center;
}

ul.gallery li a:hover:after {
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 5;
  border: 2px solid #0049AC;
}

ul.gallery li img {
  width: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  -ms-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

ul.gallery li a:hover img {
  -ms-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  position: relative;
}

@media all and (max-width:768px) {

  ul.gallery li {
    padding: 0 calc(var(--bs-gutter-x) * 0.5) !important;
    margin: 2% 0;
  }

}


/* why us */

.banner-list .text-primary {
  color: #000 !important;
}


/* testimonials */

.testimonials-p {
  max-height: 200px;
  overflow-y: auto;
}